Disambiguation evidence for Applications Area via surface form

"Applications Area"

Triples (5)

Triples where some other subject referred to this entity as "Applications Area".

RFC 3629 → area →
"Applications Area"
↳ resolves to Applications Area
ⓘ
RFC 4954 → area →
"Applications Area"
↳ resolves to Applications Area
ⓘ
RFC 3996 → area →
"Applications Area"
↳ resolves to Applications Area
ⓘ
RFC 4288 → area →
"Applications Area"
↳ resolves to Applications Area
ⓘ
RFC 4395 → area →
"Applications Area"
↳ resolves to Applications Area
ⓘ